.font124820{ font-size: 9pt ;}
.fontstyle124820{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.splitcharstyle124821{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font124821{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover124808{ line-height: 160%; padding-left: 10px; color: #222222; font-size: 9pt ;}
.leaderfont124808{ color: #222222; font-size: 9pt ;}
.erjibackground124808{ border-bottom: #b92207 1px solid; background-color: #efe6c7; width: 120px; height: 26px ;}
.fontstyle124808{ font-family: 宋体; color: #986416; font-size: 16px ;}
.yijifontover124808{ font-family: 宋体; color: #cc0000; font-size: 12px; font-weight: bold ;}
.erjibackgroundover124808{ border-bottom: #b92207 1px solid; background-color: #f36e05; width: 120px; height: 26px ;}
.ejfontstyle124808{ line-height: 160%; padding-left: 10px; color: #222222; font-size: 9pt ;}

.morestyle124809{ font-size: 9pt ;}
.clickstyle124809{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124809{ font-size: 9pt; line-height: 150% ;}
.titlestyle124809{ font-size: 9pt; line-height: 200%; text-decoration: none ;}
.columnstyle124809{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124809{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle124809{ position: relative; width: 220px ;}
A.c124809 {
font-size: 9pt; line-height: 200%; text-decoration: none 
;}
A.c124809:link {
color:#222222;}
A.c124809:visited {
color:#222222;}
A.c124809:active {
color: #222222;}
A.c124809:hover {
color: #cc0000;}
.leaderfont124830{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle124830{ border-right: #878787 1px solid; border-top: #878787 1px solid; font-size: 10pt; border-left: #878787 1px solid; color: #222222; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.winstyle124825{ font-size: 9pt ;}

.windowstyle124822{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.clickstyle124848{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont124848{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle124848{ font-size: 9pt; text-decoration: none; line-height: 180% ;}
.columnstyle124848{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle124848{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle124848{ font-size: 9pt ;}
.winstyle124848{ padding: 0px;}
A.c124848 {
font-size: 9pt; text-decoration: none; line-height: 180% 
;}
A.c124848:link {
color:#222222;}
A.c124848:visited {
color:#222222;}
A.c124848:active {
color: #222222;}
A.c124848:hover {
color: #cc0000;}
